Activity log for bug #1384544

Date Who What changed Old value New value Message
2014-10-23 04:50:02 John Johansen bug added bug
2014-10-23 04:50:05 John Johansen tags kernel-cve-tracking-bug
2014-10-23 04:50:07 John Johansen information type Public Public Security
2014-10-23 04:50:08 John Johansen cve linked 2014-3646
2014-10-23 04:50:18 John Johansen nominated for series Ubuntu Utopic
2014-10-23 04:50:19 John Johansen bug task added linux (Ubuntu Utopic)
2014-10-23 04:50:19 John Johansen bug task added linux-fsl-imx51 (Ubuntu Utopic)
2014-10-23 04:50:19 John Johansen bug task added linux-mvl-dove (Ubuntu Utopic)
2014-10-23 04:50:19 John Johansen bug task added linux-ec2 (Ubuntu Utopic)
2014-10-23 04:50:19 John Johansen bug task added linux-ti-omap4 (Ubuntu Utopic)
2014-10-23 04:50:19 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Utopic)
2014-10-23 04:50:19 John Johansen bug task added linux-lts-backport-natty (Ubuntu Utopic)
2014-10-23 04:50:22 John Johansen nominated for series Ubuntu Trusty
2014-10-23 04:50:23 John Johansen bug task added linux (Ubuntu Trusty)
2014-10-23 04:50:23 John Johansen bug task added linux-fsl-imx51 (Ubuntu Trusty)
2014-10-23 04:50:23 John Johansen bug task added linux-mvl-dove (Ubuntu Trusty)
2014-10-23 04:50:23 John Johansen bug task added linux-ec2 (Ubuntu Trusty)
2014-10-23 04:50:23 John Johansen bug task added linux-ti-omap4 (Ubuntu Trusty)
2014-10-23 04:50:23 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Trusty)
2014-10-23 04:50:23 John Johansen bug task added linux-lts-backport-natty (Ubuntu Trusty)
2014-10-23 04:50:25 John Johansen nominated for series Ubuntu Precise
2014-10-23 04:50:28 John Johansen bug task added linux (Ubuntu Precise)
2014-10-23 04:50:28 John Johansen bug task added linux-fsl-imx51 (Ubuntu Precise)
2014-10-23 04:50:28 John Johansen bug task added linux-mvl-dove (Ubuntu Precise)
2014-10-23 04:50:28 John Johansen bug task added linux-ec2 (Ubuntu Precise)
2014-10-23 04:50:28 John Johansen bug task added linux-ti-omap4 (Ubuntu Precise)
2014-10-23 04:50:28 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Precise)
2014-10-23 04:50:28 John Johansen bug task added linux-lts-backport-natty (Ubuntu Precise)
2014-10-23 04:50:30 John Johansen nominated for series Ubuntu Lucid
2014-10-23 04:50:31 John Johansen bug task added linux (Ubuntu Lucid)
2014-10-23 04:50:31 John Johansen bug task added linux-fsl-imx51 (Ubuntu Lucid)
2014-10-23 04:50:31 John Johansen bug task added linux-mvl-dove (Ubuntu Lucid)
2014-10-23 04:50:31 John Johansen bug task added linux-ec2 (Ubuntu Lucid)
2014-10-23 04:50:31 John Johansen bug task added linux-ti-omap4 (Ubuntu Lucid)
2014-10-23 04:50:31 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Lucid)
2014-10-23 04:50:31 John Johansen bug task added linux-lts-backport-natty (Ubuntu Lucid)
2014-10-23 04:51:19 John Johansen information type Public Security Private Security
2014-10-27 10:56:26 John Johansen nominated for series Ubuntu Vivid
2014-10-27 10:56:27 John Johansen bug task added linux (Ubuntu Vivid)
2014-10-27 10:56:27 John Johansen bug task added linux-fsl-imx51 (Ubuntu Vivid)
2014-10-27 10:56:27 John Johansen bug task added linux-mvl-dove (Ubuntu Vivid)
2014-10-27 10:56:27 John Johansen bug task added linux-ec2 (Ubuntu Vivid)
2014-10-27 10:56:27 John Johansen bug task added linux-ti-omap4 (Ubuntu Vivid)
2014-10-27 10:56:27 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Vivid)
2014-10-27 10:56:27 John Johansen bug task added linux-lts-backport-natty (Ubuntu Vivid)
2014-10-27 10:56:27 John Johansen bug task added linux-armadaxp (Ubuntu Vivid)
2014-10-27 10:56:36 John Johansen linux-armadaxp (Ubuntu Lucid): status New Invalid
2014-10-27 10:56:38 John Johansen linux-armadaxp (Ubuntu Vivid): status New Invalid
2014-10-27 10:56:40 John Johansen linux-armadaxp (Ubuntu Trusty): status New Invalid
2014-10-27 10:56:42 John Johansen linux-ec2 (Ubuntu Precise): status New Invalid
2014-10-27 10:56:44 John Johansen linux-ec2 (Ubuntu Vivid): status New Invalid
2014-10-27 10:56:46 John Johansen linux-ec2 (Ubuntu Trusty): status New Invalid
2014-10-27 10:56:49 John Johansen linux-lts-quantal (Ubuntu Lucid): status New Invalid
2014-10-27 10:56:51 John Johansen linux-lts-quantal (Ubuntu Vivid): status New Invalid
2014-10-27 10:56:54 John Johansen linux-lts-quantal (Ubuntu Trusty): status New Invalid
2014-10-27 10:56:56 John Johansen linux-mvl-dove (Ubuntu Precise): status New Invalid
2014-10-27 10:56:58 John Johansen linux-mvl-dove (Ubuntu Vivid): status New Invalid
2014-10-27 10:57:02 John Johansen linux-mvl-dove (Ubuntu Trusty): status New Invalid
2014-10-27 10:57:05 John Johansen linux-lts-saucy (Ubuntu Lucid): status New Invalid
2014-10-27 10:57:08 John Johansen linux-lts-saucy (Ubuntu Vivid): status New Invalid
2014-10-27 10:57:10 John Johansen linux-lts-saucy (Ubuntu Trusty): status New Invalid
2014-10-27 10:57:13 John Johansen linux-ti-omap4 (Ubuntu Lucid): status New Invalid
2014-10-27 10:57:16 John Johansen linux-ti-omap4 (Ubuntu Vivid): status New Invalid
2014-10-27 10:57:19 John Johansen linux-ti-omap4 (Ubuntu Trusty): status New Invalid
2014-10-27 10:57:21 John Johansen linux-fsl-imx51 (Ubuntu Precise): status New Invalid
2014-10-27 10:57:24 John Johansen linux-fsl-imx51 (Ubuntu Vivid): status New Invalid
2014-10-27 10:57:26 John Johansen linux-fsl-imx51 (Ubuntu Trusty): status New Invalid
2014-10-27 10:57:29 John Johansen linux-lts-raring (Ubuntu Lucid): status New Invalid
2014-10-27 10:57:32 John Johansen linux-lts-raring (Ubuntu Vivid): status New Invalid
2014-10-27 10:57:35 John Johansen linux-lts-raring (Ubuntu Trusty): status New Invalid
2014-10-27 10:57:38 John Johansen description Placeholder IA32_VMX_EPT_VPID_CAP MSR is set) guest invocation of invvpid causes vm exit, which is currently not handled and causes unknown exit error to be propagated to userspace. A local unprivileged guest user could use this flaw to crash the guest. Break-Fix: - a642fc305053cc1c6e47e4f4df327895747ab485
2014-10-27 10:57:39 John Johansen linux-armadaxp (Ubuntu Precise): importance Undecided High
2014-10-27 10:57:42 John Johansen linux-armadaxp (Ubuntu Lucid): importance Undecided High
2014-10-27 10:57:44 John Johansen linux-armadaxp (Ubuntu Vivid): importance Undecided High
2014-10-27 10:57:47 John Johansen linux-armadaxp (Ubuntu Trusty): importance Undecided High
2014-10-27 10:57:48 John Johansen linux-ec2 (Ubuntu Precise): importance Undecided High
2014-10-27 10:57:51 John Johansen linux-ec2 (Ubuntu Lucid): importance Undecided High
2014-10-27 10:57:53 John Johansen linux-ec2 (Ubuntu Vivid): importance Undecided High
2014-10-27 10:57:55 John Johansen linux-ec2 (Ubuntu Trusty): importance Undecided High
2014-10-27 10:57:57 John Johansen linux-lts-quantal (Ubuntu Precise): importance Undecided High
2014-10-27 10:57:59 John Johansen linux-lts-quantal (Ubuntu Lucid): importance Undecided High
2014-10-27 10:58:02 John Johansen linux-lts-quantal (Ubuntu Vivid): importance Undecided High
2014-10-27 10:58:04 John Johansen linux-lts-quantal (Ubuntu Trusty): importance Undecided High
2014-10-27 10:58:06 John Johansen linux-mvl-dove (Ubuntu Precise): importance Undecided High
2014-10-27 10:58:08 John Johansen linux-mvl-dove (Ubuntu Lucid): status New Invalid
2014-10-27 10:58:10 John Johansen linux-mvl-dove (Ubuntu Lucid): importance Undecided High
2014-10-27 10:58:13 John Johansen linux-mvl-dove (Ubuntu Vivid): importance Undecided High
2014-10-27 10:58:14 John Johansen linux-mvl-dove (Ubuntu Trusty): importance Undecided High
2014-10-27 10:58:16 John Johansen linux-lts-saucy (Ubuntu Precise): importance Undecided High
2014-10-27 10:58:18 John Johansen linux-lts-saucy (Ubuntu Lucid): importance Undecided High
2014-10-27 10:58:20 John Johansen linux-lts-saucy (Ubuntu Vivid): importance Undecided High
2014-10-27 10:58:23 John Johansen linux-lts-saucy (Ubuntu Trusty): importance Undecided High
2014-10-27 10:58:25 John Johansen linux (Ubuntu Precise): importance Undecided High
2014-10-27 10:58:27 John Johansen linux (Ubuntu Lucid): importance Undecided High
2014-10-27 10:58:29 John Johansen linux (Ubuntu Vivid): importance Undecided High
2014-10-27 10:58:31 John Johansen linux (Ubuntu Trusty): importance Undecided High
2014-10-27 10:58:33 John Johansen linux-ti-omap4 (Ubuntu Precise): importance Undecided High
2014-10-27 10:58:36 John Johansen linux-ti-omap4 (Ubuntu Lucid): importance Undecided High
2014-10-27 10:58:38 John Johansen linux-ti-omap4 (Ubuntu Vivid): importance Undecided High
2014-10-27 10:58:40 John Johansen linux-ti-omap4 (Ubuntu Trusty): importance Undecided High
2014-10-27 10:58:42 John Johansen linux-fsl-imx51 (Ubuntu Precise): importance Undecided High
2014-10-27 10:58:44 John Johansen linux-fsl-imx51 (Ubuntu Lucid): status New Invalid
2014-10-27 10:58:47 John Johansen linux-fsl-imx51 (Ubuntu Lucid): importance Undecided High
2014-10-27 10:58:50 John Johansen linux-fsl-imx51 (Ubuntu Vivid): importance Undecided High
2014-10-27 10:58:51 John Johansen linux-fsl-imx51 (Ubuntu Trusty): importance Undecided High
2014-10-27 10:58:55 John Johansen linux-lts-raring (Ubuntu Precise): importance Undecided High
2014-10-27 10:58:57 John Johansen linux-lts-raring (Ubuntu Lucid): importance Undecided High
2014-10-27 10:58:59 John Johansen linux-lts-raring (Ubuntu Vivid): importance Undecided High
2014-10-27 10:59:01 John Johansen linux-lts-raring (Ubuntu Trusty): importance Undecided High
2014-10-27 11:11:57 John Johansen linux-armadaxp (Ubuntu Utopic): status New Invalid
2014-10-27 11:12:00 John Johansen linux-armadaxp (Ubuntu Utopic): importance Undecided High
2014-10-27 11:12:02 John Johansen linux-ec2 (Ubuntu Utopic): status New Invalid
2014-10-27 11:12:06 John Johansen linux-ec2 (Ubuntu Utopic): importance Undecided High
2014-10-27 11:12:08 John Johansen linux-lts-quantal (Ubuntu Utopic): status New Invalid
2014-10-27 11:12:10 John Johansen linux-lts-quantal (Ubuntu Utopic): importance Undecided High
2014-10-27 11:12:12 John Johansen linux-mvl-dove (Ubuntu Utopic): status New Invalid
2014-10-27 11:12:16 John Johansen linux-mvl-dove (Ubuntu Utopic): importance Undecided High
2014-10-27 11:12:18 John Johansen linux-lts-saucy (Ubuntu Utopic): status New Invalid
2014-10-27 11:12:21 John Johansen linux-lts-saucy (Ubuntu Utopic): importance Undecided High
2014-10-27 11:12:23 John Johansen linux (Ubuntu Utopic): importance Undecided High
2014-10-27 11:12:26 John Johansen linux-ti-omap4 (Ubuntu Utopic): status New Invalid
2014-10-27 11:12:29 John Johansen linux-ti-omap4 (Ubuntu Utopic): importance Undecided High
2014-10-27 11:12:32 John Johansen linux-fsl-imx51 (Ubuntu Utopic): status New Invalid
2014-10-27 11:12:34 John Johansen linux-fsl-imx51 (Ubuntu Utopic): importance Undecided High
2014-10-27 11:12:37 John Johansen linux-lts-raring (Ubuntu Utopic): status New Invalid
2014-10-27 11:12:39 John Johansen linux-lts-raring (Ubuntu Utopic): importance Undecided High
2014-10-28 16:03:13 John Johansen information type Private Security Public Security
2014-10-29 02:43:15 Launchpad Janitor linux (Ubuntu Utopic): status New Fix Released
2014-10-29 02:43:15 Launchpad Janitor cve linked 2014-3610
2014-10-29 02:43:15 Launchpad Janitor cve linked 2014-3611
2014-10-29 02:43:15 Launchpad Janitor cve linked 2014-3647
2014-10-29 02:42:50 Launchpad Janitor linux (Ubuntu Trusty): status New Fix Released
2014-10-30 02:46:05 Launchpad Janitor branch linked lp:ubuntu/precise-security/linux-lts-trusty
2014-10-30 02:46:28 Launchpad Janitor branch linked lp:ubuntu/precise-proposed/linux-lts-trusty
2014-10-30 09:01:10 Launchpad Janitor linux (Ubuntu Vivid): status New Fix Released
2014-10-30 18:40:15 John Johansen linux-lts-raring (Ubuntu Precise): status New Invalid
2014-11-03 19:24:37 Launchpad Janitor branch linked lp:ubuntu/trusty-proposed/linux-keystone
2014-11-07 03:12:37 John Johansen linux-lts-quantal (Ubuntu Precise): status New Fix Committed
2014-11-07 03:12:40 John Johansen linux-lts-saucy (Ubuntu Precise): status New Fix Committed
2014-11-07 03:12:42 John Johansen linux (Ubuntu Precise): status New Fix Committed
2014-11-12 17:39:25 John Johansen description IA32_VMX_EPT_VPID_CAP MSR is set) guest invocation of invvpid causes vm exit, which is currently not handled and causes unknown exit error to be propagated to userspace. A local unprivileged guest user could use this flaw to crash the guest. Break-Fix: - a642fc305053cc1c6e47e4f4df327895747ab485 arch/x86/kvm/vmx.c in the KVM subsystem in the Linux kernel through 3.17.2 does not have an exit handler for the INVVPID instruction, which allows guest OS users to cause a denial of service (guest OS crash) via a crafted application. A local unprivileged guest user could use this flaw to crash the guest. Break-Fix: - a642fc305053cc1c6e47e4f4df327895747ab485
2014-11-14 00:41:45 John Johansen linux-armadaxp (Ubuntu Precise): status New Fix Committed
2014-11-14 00:41:48 John Johansen linux-ti-omap4 (Ubuntu Precise): status New Fix Committed
2014-12-02 06:42:04 John Johansen linux-armadaxp (Ubuntu Precise): status Fix Committed Fix Released
2014-12-02 06:42:10 John Johansen linux (Ubuntu Precise): status Fix Committed Fix Released
2014-12-02 06:42:14 John Johansen linux-ti-omap4 (Ubuntu Precise): status Fix Committed Fix Released
2014-12-08 13:17:06 John Johansen linux-lts-trusty (Ubuntu Precise): status New Fix Released
2014-12-08 13:17:10 John Johansen linux-lts-trusty (Ubuntu Precise): importance Undecided High
2014-12-08 13:17:13 John Johansen linux-lts-trusty (Ubuntu Trusty): status New Invalid
2014-12-08 13:17:18 John Johansen linux-lts-trusty (Ubuntu Trusty): importance Undecided High
2014-12-08 13:17:21 John Johansen linux-lts-trusty (Ubuntu Lucid): status New Invalid
2014-12-08 13:17:26 John Johansen linux-lts-trusty (Ubuntu Lucid): importance Undecided High
2014-12-08 13:17:28 John Johansen linux-lts-trusty (Ubuntu Vivid): status New Invalid
2014-12-08 13:17:32 John Johansen linux-lts-trusty (Ubuntu Vivid): importance Undecided High
2014-12-08 13:17:36 John Johansen linux-lts-trusty (Ubuntu Utopic): status New Invalid
2014-12-08 13:17:40 John Johansen linux-lts-trusty (Ubuntu Utopic): importance Undecided High
2014-12-08 13:17:43 John Johansen linux-lts-utopic (Ubuntu Precise): status New Invalid
2014-12-08 13:17:47 John Johansen linux-lts-utopic (Ubuntu Precise): importance Undecided High
2014-12-08 13:17:50 John Johansen linux-lts-utopic (Ubuntu Trusty): status New Invalid
2014-12-08 13:17:54 John Johansen linux-lts-utopic (Ubuntu Trusty): importance Undecided High
2014-12-08 13:17:57 John Johansen linux-lts-utopic (Ubuntu Lucid): status New Invalid
2014-12-08 13:18:02 John Johansen linux-lts-utopic (Ubuntu Lucid): importance Undecided High
2014-12-08 13:18:06 John Johansen linux-lts-utopic (Ubuntu Vivid): status New Invalid
2014-12-08 13:18:09 John Johansen linux-lts-utopic (Ubuntu Vivid): importance Undecided High
2014-12-08 13:18:13 John Johansen linux-lts-utopic (Ubuntu Utopic): status New Invalid
2014-12-08 13:18:17 John Johansen linux-lts-utopic (Ubuntu Utopic): importance Undecided High
2015-01-28 17:06:18 John Johansen linux-flo (Ubuntu Precise): status New Invalid
2015-01-28 17:06:24 John Johansen linux-flo (Ubuntu Precise): importance Undecided High
2015-01-28 17:06:27 John Johansen linux-flo (Ubuntu Trusty): status New Invalid
2015-01-28 17:06:32 John Johansen linux-flo (Ubuntu Trusty): importance Undecided High
2015-01-28 17:06:36 John Johansen linux-flo (Ubuntu Lucid): status New Invalid
2015-01-28 17:06:41 John Johansen linux-flo (Ubuntu Lucid): importance Undecided High
2015-01-28 17:06:45 John Johansen linux-flo (Ubuntu Vivid): importance Undecided High
2015-01-28 17:06:47 John Johansen linux-flo (Ubuntu Utopic): importance Undecided High
2015-01-28 17:06:51 John Johansen linux-goldfish (Ubuntu Precise): status New Invalid
2015-01-28 17:06:54 John Johansen linux-goldfish (Ubuntu Precise): importance Undecided High
2015-01-28 17:06:59 John Johansen linux-goldfish (Ubuntu Trusty): status New Invalid
2015-01-28 17:07:03 John Johansen linux-goldfish (Ubuntu Trusty): importance Undecided High
2015-01-28 17:07:06 John Johansen linux-goldfish (Ubuntu Lucid): status New Invalid
2015-01-28 17:07:10 John Johansen linux-goldfish (Ubuntu Lucid): importance Undecided High
2015-01-28 17:07:12 John Johansen linux-goldfish (Ubuntu Vivid): importance Undecided High
2015-01-28 17:07:17 John Johansen linux-goldfish (Ubuntu Utopic): importance Undecided High
2015-01-28 17:07:20 John Johansen linux-mako (Ubuntu Precise): status New Invalid
2015-01-28 17:07:25 John Johansen linux-mako (Ubuntu Precise): importance Undecided High
2015-01-28 17:07:29 John Johansen linux-mako (Ubuntu Trusty): status New Invalid
2015-01-28 17:07:33 John Johansen linux-mako (Ubuntu Trusty): importance Undecided High
2015-01-28 17:07:36 John Johansen linux-mako (Ubuntu Lucid): status New Invalid
2015-01-28 17:07:41 John Johansen linux-mako (Ubuntu Lucid): importance Undecided High
2015-01-28 17:07:44 John Johansen linux-mako (Ubuntu Vivid): importance Undecided High
2015-01-28 17:07:48 John Johansen linux-mako (Ubuntu Utopic): importance Undecided High
2015-01-28 17:07:53 John Johansen linux-manta (Ubuntu Precise): status New Invalid
2015-01-28 17:07:58 John Johansen linux-manta (Ubuntu Precise): importance Undecided High
2015-01-28 17:08:02 John Johansen linux-manta (Ubuntu Trusty): status New Invalid
2015-01-28 17:08:06 John Johansen linux-manta (Ubuntu Trusty): importance Undecided High
2015-01-28 17:08:10 John Johansen linux-manta (Ubuntu Lucid): status New Invalid
2015-01-28 17:08:15 John Johansen linux-manta (Ubuntu Lucid): importance Undecided High
2015-01-28 17:08:18 John Johansen linux-manta (Ubuntu Vivid): importance Undecided High
2015-01-28 17:08:21 John Johansen linux-manta (Ubuntu Utopic): importance Undecided High
2015-03-29 06:18:07 Mathew Hodson linux-lts-quantal (Ubuntu Precise): status Fix Committed Invalid
2015-03-29 06:18:32 Mathew Hodson linux-lts-saucy (Ubuntu Precise): status Fix Committed Invalid
2015-05-04 23:04:28 John Johansen bug task deleted linux-lts-trusty (Ubuntu Lucid)
2015-05-04 23:04:30 John Johansen bug task deleted linux-armadaxp (Ubuntu Lucid)
2015-05-04 23:04:32 John Johansen bug task deleted linux-ec2 (Ubuntu Lucid)
2015-05-04 23:04:33 John Johansen bug task deleted linux-goldfish (Ubuntu Lucid)
2015-05-04 23:04:35 John Johansen bug task deleted linux-lts-saucy (Ubuntu Lucid)
2015-05-04 23:04:36 John Johansen bug task deleted linux-lts-quantal (Ubuntu Lucid)
2015-05-04 23:04:38 John Johansen bug task deleted linux-mvl-dove (Ubuntu Lucid)
2015-05-04 23:04:39 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Lucid)
2015-05-04 23:04:40 John Johansen bug task deleted linux (Ubuntu Lucid)
2015-05-04 23:04:42 John Johansen bug task deleted linux-mako (Ubuntu Lucid)
2015-05-04 23:04:43 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Lucid)
2015-05-04 23:04:44 John Johansen bug task deleted linux-lts-utopic (Ubuntu Lucid)
2015-05-04 23:04:46 John Johansen bug task deleted linux-flo (Ubuntu Lucid)
2015-05-04 23:04:47 John Johansen bug task deleted linux-lts-raring (Ubuntu Lucid)
2015-05-04 23:04:48 John Johansen bug task deleted linux-manta (Ubuntu Lucid)
2015-05-08 17:33:32 John Johansen nominated for series Ubuntu Wily
2015-05-08 17:33:33 John Johansen bug task added linux (Ubuntu Wily)
2015-05-08 17:33:33 John Johansen bug task added linux-fsl-imx51 (Ubuntu Wily)
2015-05-08 17:33:33 John Johansen bug task added linux-mvl-dove (Ubuntu Wily)
2015-05-08 17:33:33 John Johansen bug task added linux-ec2 (Ubuntu Wily)
2015-05-08 17:33:33 John Johansen bug task added linux-ti-omap4 (Ubuntu Wily)
2015-05-08 17:33:33 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Wily)
2015-05-08 17:33:33 John Johansen bug task added linux-lts-backport-natty (Ubuntu Wily)
2015-05-08 17:33:33 John Johansen bug task added linux-armadaxp (Ubuntu Wily)
2015-05-08 17:33:33 John Johansen bug task added linux-lts-quantal (Ubuntu Wily)
2015-05-08 17:33:33 John Johansen bug task added linux-lts-raring (Ubuntu Wily)
2015-05-08 17:33:33 John Johansen bug task added linux-lts-saucy (Ubuntu Wily)
2015-05-08 17:33:33 John Johansen bug task added linux-mako (Ubuntu Wily)
2015-05-08 17:33:33 John Johansen bug task added linux-manta (Ubuntu Wily)
2015-05-08 17:33:33 John Johansen bug task added linux-goldfish (Ubuntu Wily)
2015-05-08 17:33:33 John Johansen bug task added linux-flo (Ubuntu Wily)
2015-05-08 17:33:33 John Johansen bug task added linux-lts-trusty (Ubuntu Wily)
2015-05-08 17:33:33 John Johansen bug task added linux-lts-utopic (Ubuntu Wily)
2015-05-08 17:33:40 John Johansen linux-lts-vivid (Ubuntu Precise): status New Invalid
2015-05-08 17:33:44 John Johansen linux-lts-vivid (Ubuntu Precise): importance Undecided High
2015-05-08 17:33:47 John Johansen linux-lts-vivid (Ubuntu Vivid): status New Invalid
2015-05-08 17:33:50 John Johansen linux-lts-vivid (Ubuntu Vivid): importance Undecided High
2015-05-08 17:33:52 John Johansen linux-lts-vivid (Ubuntu Wily): status New Invalid
2015-05-08 17:33:56 John Johansen linux-lts-vivid (Ubuntu Wily): importance Undecided High
2015-05-08 17:34:00 John Johansen linux-lts-vivid (Ubuntu Utopic): status New Invalid
2015-05-08 17:34:04 John Johansen linux-lts-vivid (Ubuntu Utopic): importance Undecided High
2015-05-08 17:34:08 John Johansen linux-lts-vivid (Ubuntu Trusty): status New Fix Committed
2015-05-08 17:34:10 John Johansen linux-lts-vivid (Ubuntu Trusty): importance Undecided High
2015-05-21 10:27:40 Andy Whitcroft linux-lts-utopic (Ubuntu Trusty): status Invalid Fix Committed
2015-06-18 01:42:29 Rolf Leggewie linux-lts-backport-maverick (Ubuntu Lucid): status New Won't Fix
2015-06-18 01:42:35 Rolf Leggewie linux-lts-backport-natty (Ubuntu Lucid): status New Won't Fix
2015-07-28 11:38:55 John Johansen bug task deleted linux-lts-trusty (Ubuntu Utopic)
2015-07-28 11:38:57 John Johansen bug task deleted linux-armadaxp (Ubuntu Utopic)
2015-07-28 11:38:58 John Johansen bug task deleted linux-ec2 (Ubuntu Utopic)
2015-07-28 11:39:00 John Johansen bug task deleted linux-goldfish (Ubuntu Utopic)
2015-07-28 11:39:02 John Johansen bug task deleted linux-lts-saucy (Ubuntu Utopic)
2015-07-28 11:39:03 John Johansen bug task deleted linux-lts-quantal (Ubuntu Utopic)
2015-07-28 11:39:05 John Johansen bug task deleted linux-mvl-dove (Ubuntu Utopic)
2015-07-28 11:39:06 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Utopic)
2015-07-28 11:39:08 John Johansen bug task deleted linux-lts-vivid (Ubuntu Utopic)
2015-07-28 11:39:10 John Johansen bug task deleted linux (Ubuntu Utopic)
2015-07-28 11:39:12 John Johansen bug task deleted linux-mako (Ubuntu Utopic)
2015-07-28 11:39:13 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Utopic)
2015-07-28 11:39:15 John Johansen bug task deleted linux-lts-utopic (Ubuntu Utopic)
2015-07-28 11:39:16 John Johansen bug task deleted linux-flo (Ubuntu Utopic)
2015-07-28 11:39:17 John Johansen bug task deleted linux-lts-raring (Ubuntu Utopic)
2015-07-28 11:39:19 John Johansen bug task deleted linux-manta (Ubuntu Utopic)
2015-10-28 07:06:39 Steve Beattie nominated for series Ubuntu Xenial
2015-10-28 07:06:40 Steve Beattie bug task added linux (Ubuntu Xenial)
2015-10-28 07:06:40 Steve Beattie bug task added linux-fsl-imx51 (Ubuntu Xenial)
2015-10-28 07:06:40 Steve Beattie bug task added linux-mvl-dove (Ubuntu Xenial)
2015-10-28 07:06:40 Steve Beattie bug task added linux-ec2 (Ubuntu Xenial)
2015-10-28 07:06:40 Steve Beattie bug task added linux-ti-omap4 (Ubuntu Xenial)
2015-10-28 07:06:40 Steve Beattie bug task added linux-lts-backport-maverick (Ubuntu Xenial)
2015-10-28 07:06:40 Steve Beattie bug task added linux-lts-backport-natty (Ubuntu Xenial)
2015-10-28 07:06:40 Steve Beattie bug task added linux-armadaxp (Ubuntu Xenial)
2015-10-28 07:06:40 Steve Beattie bug task added linux-lts-quantal (Ubuntu Xenial)
2015-10-28 07:06:40 Steve Beattie bug task added linux-lts-raring (Ubuntu Xenial)
2015-10-28 07:06:40 Steve Beattie bug task added linux-lts-saucy (Ubuntu Xenial)
2015-10-28 07:06:40 Steve Beattie bug task added linux-mako (Ubuntu Xenial)
2015-10-28 07:06:40 Steve Beattie bug task added linux-manta (Ubuntu Xenial)
2015-10-28 07:06:40 Steve Beattie bug task added linux-goldfish (Ubuntu Xenial)
2015-10-28 07:06:40 Steve Beattie bug task added linux-flo (Ubuntu Xenial)
2015-10-28 07:06:40 Steve Beattie bug task added linux-lts-trusty (Ubuntu Xenial)
2015-10-28 07:06:40 Steve Beattie bug task added linux-lts-utopic (Ubuntu Xenial)
2015-10-28 07:06:40 Steve Beattie bug task added linux-lts-vivid (Ubuntu Xenial)
2015-11-10 21:47:41 Steve Beattie linux-lts-wily (Ubuntu Precise): status New Invalid
2015-11-10 21:47:46 Steve Beattie linux-lts-wily (Ubuntu Precise): importance Undecided High
2015-11-10 21:47:49 Steve Beattie linux-lts-wily (Ubuntu Wily): status New Invalid
2015-11-10 21:47:52 Steve Beattie linux-lts-wily (Ubuntu Wily): importance Undecided High
2015-11-10 21:47:55 Steve Beattie linux-lts-wily (Ubuntu Xenial): status New Invalid
2015-11-10 21:48:00 Steve Beattie linux-lts-wily (Ubuntu Xenial): importance Undecided High
2015-11-10 21:48:02 Steve Beattie linux-lts-wily (Ubuntu Trusty): status New Invalid
2015-11-10 21:48:06 Steve Beattie linux-lts-wily (Ubuntu Trusty): importance Undecided High
2015-11-10 21:48:09 Steve Beattie linux-lts-wily (Ubuntu Vivid): status New Invalid
2015-11-10 21:48:12 Steve Beattie linux-lts-wily (Ubuntu Vivid): importance Undecided High
2015-11-16 18:00:01 Steve Beattie linux-raspi2 (Ubuntu Precise): status New Invalid
2015-11-16 18:00:06 Steve Beattie linux-raspi2 (Ubuntu Precise): importance Undecided High
2015-11-16 18:00:09 Steve Beattie linux-raspi2 (Ubuntu Wily): status New Invalid
2015-11-16 18:00:13 Steve Beattie linux-raspi2 (Ubuntu Wily): importance Undecided High
2015-11-16 18:00:16 Steve Beattie linux-raspi2 (Ubuntu Xenial): status New Invalid
2015-11-16 18:00:19 Steve Beattie linux-raspi2 (Ubuntu Xenial): importance Undecided High
2015-11-16 18:00:22 Steve Beattie linux-raspi2 (Ubuntu Trusty): status New Invalid
2015-11-16 18:00:26 Steve Beattie linux-raspi2 (Ubuntu Trusty): importance Undecided High
2015-11-16 18:00:30 Steve Beattie linux-raspi2 (Ubuntu Vivid): status New Invalid
2015-11-16 18:00:34 Steve Beattie linux-raspi2 (Ubuntu Vivid): importance Undecided High
2015-12-03 12:58:20 Steve Beattie linux-raspi2 (Ubuntu Xenial): status Invalid Fix Committed
2016-02-10 23:06:40 Steve Beattie linux-lts-xenial (Ubuntu Precise): status New Invalid
2016-02-10 23:06:50 Steve Beattie linux-lts-xenial (Ubuntu Precise): importance Undecided High
2016-02-10 23:06:53 Steve Beattie linux-lts-xenial (Ubuntu Wily): status New Invalid
2016-02-10 23:06:56 Steve Beattie linux-lts-xenial (Ubuntu Wily): importance Undecided High
2016-02-10 23:06:59 Steve Beattie linux-lts-xenial (Ubuntu Xenial): status New Invalid
2016-02-10 23:07:03 Steve Beattie linux-lts-xenial (Ubuntu Xenial): importance Undecided High
2016-02-10 23:07:06 Steve Beattie linux-lts-xenial (Ubuntu Trusty): status New Fix Committed
2016-02-10 23:07:11 Steve Beattie linux-lts-xenial (Ubuntu Trusty): importance Undecided High
2016-04-19 00:36:31 Steve Beattie linux-manta (Ubuntu Xenial): status New Invalid
2016-04-24 11:57:02 Rolf Leggewie linux-lts-backport-maverick (Ubuntu Utopic): status New Won't Fix
2016-04-24 11:57:06 Rolf Leggewie linux-lts-backport-natty (Ubuntu Utopic): status New Won't Fix
2016-04-27 03:05:46 Steve Beattie nominated for series Ubuntu Yakkety
2016-04-27 03:05:47 Steve Beattie bug task added linux (Ubuntu Yakkety)
2016-04-27 03:05:47 Steve Beattie bug task added linux-fsl-imx51 (Ubuntu Yakkety)
2016-04-27 03:05:47 Steve Beattie bug task added linux-mvl-dove (Ubuntu Yakkety)
2016-04-27 03:05:47 Steve Beattie bug task added linux-ec2 (Ubuntu Yakkety)
2016-04-27 03:05:47 Steve Beattie bug task added linux-ti-omap4 (Ubuntu Yakkety)
2016-04-27 03:05:47 Steve Beattie bug task added linux-lts-backport-maverick (Ubuntu Yakkety)
2016-04-27 03:05:47 Steve Beattie bug task added linux-lts-backport-natty (Ubuntu Yakkety)
2016-04-27 03:05:47 Steve Beattie bug task added linux-armadaxp (Ubuntu Yakkety)
2016-04-27 03:05:47 Steve Beattie bug task added linux-lts-quantal (Ubuntu Yakkety)
2016-04-27 03:05:47 Steve Beattie bug task added linux-lts-raring (Ubuntu Yakkety)
2016-04-27 03:05:47 Steve Beattie bug task added linux-lts-saucy (Ubuntu Yakkety)
2016-04-27 03:05:47 Steve Beattie bug task added linux-mako (Ubuntu Yakkety)
2016-04-27 03:05:47 Steve Beattie bug task added linux-manta (Ubuntu Yakkety)
2016-04-27 03:05:47 Steve Beattie bug task added linux-goldfish (Ubuntu Yakkety)
2016-04-27 03:05:47 Steve Beattie bug task added linux-flo (Ubuntu Yakkety)
2016-04-27 03:05:47 Steve Beattie bug task added linux-lts-trusty (Ubuntu Yakkety)
2016-04-27 03:05:47 Steve Beattie bug task added linux-lts-utopic (Ubuntu Yakkety)
2016-04-27 03:05:47 Steve Beattie bug task added linux-lts-vivid (Ubuntu Yakkety)
2016-04-27 03:05:47 Steve Beattie bug task added linux-lts-wily (Ubuntu Yakkety)
2016-04-27 03:05:47 Steve Beattie bug task added linux-raspi2 (Ubuntu Yakkety)
2016-04-27 03:05:47 Steve Beattie bug task added linux-lts-xenial (Ubuntu Yakkety)
2016-05-05 22:32:58 Steve Beattie linux-snapdragon (Ubuntu Precise): status New Invalid
2016-05-05 22:33:01 Steve Beattie linux-snapdragon (Ubuntu Precise): importance Undecided High
2016-05-05 22:33:04 Steve Beattie linux-snapdragon (Ubuntu Wily): status New Invalid
2016-05-05 22:33:10 Steve Beattie linux-snapdragon (Ubuntu Wily): importance Undecided High
2016-05-05 22:33:14 Steve Beattie linux-snapdragon (Ubuntu Xenial): status New Invalid
2016-05-05 22:33:18 Steve Beattie linux-snapdragon (Ubuntu Xenial): importance Undecided High
2016-05-05 22:33:21 Steve Beattie linux-snapdragon (Ubuntu Yakkety): status New Invalid
2016-05-05 22:33:25 Steve Beattie linux-snapdragon (Ubuntu Yakkety): importance Undecided High
2016-05-05 22:33:28 Steve Beattie linux-snapdragon (Ubuntu Trusty): status New Invalid
2016-05-05 22:33:32 Steve Beattie linux-snapdragon (Ubuntu Trusty): importance Undecided High
2017-10-17 15:09:13 Andy Whitcroft linux-flo (Ubuntu Vivid): status New Won't Fix
2017-10-17 15:56:20 Andy Whitcroft linux-goldfish (Ubuntu Vivid): status New Won't Fix
2017-10-17 17:15:42 Andy Whitcroft linux-mako (Ubuntu Vivid): status New Won't Fix
2017-10-17 17:39:59 Andy Whitcroft linux-manta (Ubuntu Vivid): status New Won't Fix